## traceroute 2.0.19

=== wrappers/Makefile ===
#
#   Copyright (c)  2007             Dmitry Butskoy
#                                   <buc@citadel.stu.neva.ru>
#   License:  GPL v2 or any later
#
#   See COPYING for the status of this software.
#

#
#   Nothing to do.
#

all depend install:
	@true
