## traceroute 2.0.18

=== debian/changelog ===
traceroute (1:2.0.18-1) unstable; urgency=low

  * Merging upstream version 2.0.18.
  * Updating maintainer and uploaders fields.
  * Removing vcs entries.
  * Removing references to my old email address.
  * Makging packaging distribution neutral.
  * Updating years in copyright file.
  * Updating to standards version 3.9.2.
  * Compacting copyright file.
  * Dropping conflicts on traceroute-nanog, not needed anymore.
  * Using common coding style for shell in rules and maintainer scripts.
  * Adding copyright stanza for libsupp/*.
  * Removing lintian overrides, not needed anymore.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Sun, 28 Aug 2011 20:04:09 +0200

traceroute (1:2.0.17-1) experimental; urgency=low

  * Merging upstream version 2.0.17.
  * Switching to source format 3.0 (quilt).
  * Updating to debhelper version 8.
  * Updating to standards version 3.9.1.
  * Removing traceroute-nanog transitional package.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Tue, 14 Dec 2010 19:29:54 +0100

traceroute (1:2.0.16-1) experimental; urgency=low

  * Merging upstream version 2.0.16.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Wed, 15 Sep 2010 08:46:54 +0200

traceroute (1:2.0.15-1) unstable; urgency=low

  * Merging upstream version 2.0.15.
  * Removing previously cherry-picked lftp.patch.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Sun, 18 Jul 2010 20:35:26 +0200

traceroute (1:2.0.14-3) unstable; urgency=low

  * Adding patch from upstream to add help argument to lft wrapper
    (Closes: #554892).

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Tue, 13 Jul 2010 16:12:56 +0200

traceroute (1:2.0.14-2) unstable; urgency=low

  * Updating standards version to 3.9.0.
  * Patching the traceroute manpage to mention that -p specifies the
    source port and not the destination when being invoked through the
    tcptraceroute wrapper (Closes: #448200).
  * Updating manpage-lft.patch to add description about lft itself
    (Closes: #555028).

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Mon, 12 Jul 2010 20:23:38 +0200

traceroute (1:2.0.14-1) unstable; urgency=low

  * Merging upstream version 2.0.14.
  * Removing typo.patch, went upstream.
  * Renumbering patches.
  * Sorting dh call in rules to more common order.
  * Updating year in copyright file.
  * Updating README.source.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Fri, 30 Apr 2010 05:29:21 +0200

traceroute (1:2.0.13-5) unstable; urgency=low

  * Shortening package short-description of traceroute-nanog.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Thu, 08 Apr 2010 07:20:43 +0200

traceroute (1:2.0.13-4) unstable; urgency=low

  * Setting priority of traceroute-nanog transitional package to extra.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Thu, 25 Feb 2010 16:48:48 +0100

traceroute (1:2.0.13-3) unstable; urgency=low

  * Adding explicit source version 1.0 until switch to 3.0.
  * Updating year in copyright file.
  * Updating to standards 3.8.4.
  * Adding traceroute-nanog transitional package (Closes: #568316).

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Sat, 06 Feb 2010 09:23:55 +0100

traceroute (2.0.13-2) unstable; urgency=low

  * Installing tcpwrapper into /usr/sbin instead of /usr/bin (Closes:
    #512146).
  * Adjusting manpage section.
  * Installing wrappers manpages in man1 instead of man8.
  * Dropping tracert symlink, upstream dropped wrapper some time ago
    (Closes: #544382).
  * Using mkdir instead of install in rules.
  * Mentioning lft in traceroute manpage (Closes: #554891).

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Sat, 07 Nov 2009 16:48:08 +0100

traceroute (2.0.13-1) unstable; urgency=low

  * Correcting wrong vcs-browser field.
  * Merging upstream version 2.0.13.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Fri, 06 Nov 2009 08:26:37 +0100

traceroute (2.0.12-3) unstable; urgency=low

  * Using correct rfc-2822 date formats in changelog.
  * Simplyfing shell error handling in rules file.
  * Upgrading package to standards version 3.8.3.
  * Updating maintainer field.
  * Updating vcs fields.
  * Minimizing rules file.
  * Adding README.source.
  * Adding maintainer homepage in copyright.
  * Sorting depends.
  * Bumping versioned build-depends on quilt.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Sun, 04 Oct 2009 10:20:00 +0200

traceroute (2.0.12-2) unstable; urgency=low

  * Using patch-stamp rather than patch in rules file.
  * Replacing obsolete dh_clean -k with dh_prep.
  * Updating standards to 3.8.1.
  * Removing old conflicts.
  * Prefixing debhelper files with package name.
  * Tidy rules file.
  * Using quilt rather than dpatch.
  * Adding patch from Mathieu Geli <mathieu.geli@gmail.com> to fix typo in
    option_list (Closes: #518535).
  * Updating year in copyright.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Mon, 06 Apr 2009 13:45:00 +0200

traceroute (2.0.12-1) unstable; urgency=low

  * Updating vcs fields in control file.
  * Merging upstream version 2.0.12.
  * Adding lintian overrides.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Wed, 17 Sep 2008 22:38:00 +0200

traceroute (2.0.11-2) unstable; urgency=medium

  * Updating upstream URL.
  * Updating to standards 3.8.0.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Fri, 20 Jun 2008 18:34:00 +0200

traceroute (2.0.11-1) unstable; urgency=medium

  * Reordering rules file.
  * Rediffing 02-path.dpatch.
  * Rediffing 01-skipdirs.dpatch.
  * Removing watch file.
  * Rewriting copyright file in machine-interpretable format.
  * Adding vcs fields in control file.
  * Upgrading package to debhelper 7.
  * Merging upstream version 2.0.11.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Sat, 03 May 2008 09:26:00 +0200


