=== debian/control ===
Source: traceroute
Section: net
Priority: important
Maintainer: Daniel Baumann <daniel.baumann@progress-technologies.net>
Build-Depends: debhelper (>= 8)
Standards-Version: 3.9.2
Homepage: http://traceroute.sourceforge.net/

Package: traceroute
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Traces the route taken by packets over an IPv4/IPv6 network
 The traceroute utility displays the route used by IP packets on their way to a
 specified network (or Internet) host. Traceroute displays the IP number and
 host name (if possible) of the machines along the route taken by the packets.
 Traceroute is used as a network debugging tool. If you're having network
 connectivity problems, traceroute will show you where the trouble is coming
 from along the route.
 .
 Install traceroute if you need a tool for diagnosing network connectivity
 problems.
