## traceroute 2.0.19

=== debian/changelog ===
traceroute (1:2.0.19-3) unstable; urgency=low

  * Taking over with maintainer's consent.
  * Adding watch file.

 -- Luk Claes <luk@debian.org>  Sat, 06 Apr 2013 09:48:42 +0200

traceroute (1:2.0.19-2) unstable; urgency=low

  * Removing all references to my old email address.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Sun, 10 Mar 2013 21:52:57 +0100

traceroute (1:2.0.19-1) unstable; urgency=low

  * Merging upstream version 2.0.19.
  * Updating years in copyright file.
  * Updating to standards version 3.9.4.
  * Rediffing manpage-p.patch.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Mon, 10 Dec 2012 11:50:54 +0100

traceroute (1:2.0.18-3) unstable; urgency=low

  * Updating GPL boilerplate in copyright file.
  * Switching to xz compression.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Sat, 30 Jun 2012 14:48:05 +0200

traceroute (1:2.0.18-2) unstable; urgency=low

  * Using compression level 9 also for binary packages.
  * Updating package to standards version 3.9.3.
  * Updating package to debhelper version 9.
  * Adding patch to avoid overwriting build environment.
  * Adding patch from Moritz Muehlenhoff <jmm@debian.org> to add missing
    format strings in order to build with hardening flags.
  * Enabling hardening build flags (Closes: #656014).
  * Updating copyright file to machine-readable format version 1.0.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Fri, 18 May 2012 12:53:18 +0200
