=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: traceroute
 Section: net
 Priority: important
-Maintainer: Daniel Baumann <daniel.baumann@progress-technologies.net>
-Build-Depends: debhelper (>= 8)
-Standards-Version: 3.9.2
+Maintainer: Luk Claes <luk@debian.org>
+Build-Depends: debhelper (>= 9)
+Standards-Version: 3.9.4
 Homepage: http://traceroute.sourceforge.net/
 
 Package: traceroute
