=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,8 @@
 #!/usr/bin/make -f
 
 SHELL := sh -e
+
+export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 
 %:
 	dh ${@}
@@ -38,3 +40,6 @@
 		install -D -m 0755 wrappers/$${_WRAPPER} debian/traceroute/usr/sbin/$${_WRAPPER}.db; \
 		ln -s ../man1/traceroute.db.1.gz debian/traceroute/usr/share/man/man8/$${_WRAPPER}.db.8.gz; \
 	done
+
+override_dh_builddeb:
+	dh_builddeb -- -Zxz -z9
