## traceroute 2.0.20

=== debian/changelog ===
traceroute (1:2.0.20-0ubuntu0.1) trusty; urgency=medium

  * Backport 1:2.0.20-2 to Trusty as an SRU
    - Fix segfault with --mtu (LP: #1330558)
    - Fix --mtu on recent kernels (LP: #1354704)

 -- Graham Inggs <graham@nerve.org.za>  Mon, 11 Aug 2014 12:07:54 +0200

traceroute (1:2.0.20-2) unstable; urgency=medium

  [ Graham Inggs <graham@nerve.org.za> ]
  * Fix --mtu on recent kernels (closes: #757568).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sun, 10 Aug 2014 13:13:05 +0000

traceroute (1:2.0.20-1) unstable; urgency=low

  * New upstream release (closes: #751791), fixes segfault with --mtu
    (closes: #750759).
  * Update 05-manpage-p.patch , remove 07-hardening.patch as applied upstream.
  * Make the package linux-only.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Mon, 16 Jun 2014 17:11:12 +0000

traceroute (1:2.0.19-4) unstable; urgency=low

  * New maintainer (closes: #748489).
  * Update Standards-Version to 3.9.5 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sun, 18 May 2014 12:27:55 +0200
