## traceroute 2.0.21

=== debian/changelog ===
traceroute (1:2.0.21-1) unstable; urgency=low

  * New upstream release.
  * Remove 07-fix-mtu-on-recent-kernels.patch , applied upstream.
  * Update Standards-Version to 3.9.6 .

  [ Jérémy Bobbio <lunar@debian.org> ]
  * Add 08-remove-build-date.patch to make the package build reproducibly
    (closes: #774365).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sun, 03 May 2015 10:44:53 +0000
