## traceroute 2.1.0

=== debian/changelog ===
traceroute (1:2.1.0-2+deb11u1) bullseye; urgency=medium

  * Backport upstream fix to interpret ipv4-mapped ipv6 addresses
    (::ffff:A.B.C.D) as true ipv4.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Thu, 29 Dec 2022 08:27:50 +0100

traceroute (1:2.1.0-2) unstable; urgency=low

  * Update Standards-Version to 3.9.8 .

  [ Helmut Grohne <helmut@subdivi.de> ]
  * Fix FTCBFS: pass CROSS= to make (closes: #835920).

  [ Reiner Herrmann <reiner@reiner-h.de> ]
  * Sort lists of libraries/source/object files for deterministic linking
    order (closes: #826431).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Mon, 29 Aug 2016 15:45:51 +0000

traceroute (1:2.1.0-1) unstable; urgency=low

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Wed, 09 Mar 2016 17:31:43 +0100

traceroute (1:2.0.22-1) unstable; urgency=low

  * New upstream release.
  * Delete remove-build-date.patch, applied upstream.
  * Update Standards-Version to 3.9.7 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sun, 28 Feb 2016 19:01:29 +0100
