=== debian/rules ===
--- 
+++ 
@@ -1,11 +1,17 @@
 #!/usr/bin/make -f
+# -*- makefile -*-
+
+# Uncomment this to turn on verbose mode.
+#export DH_VERBOSE=1
 
 SHELL := sh -e
 
+include /usr/share/dpkg/architecture.mk
+
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 
-%:
-	dh ${@}
+override_dh_auto_build:
+	dh_auto_build -- CROSS=$(DEB_HOST_GNU_TYPE)-
 
 override_dh_auto_install:
 	install -D -m 0755 traceroute/traceroute debian/traceroute/usr/bin/traceroute.db
@@ -43,3 +49,8 @@
 
 override_dh_builddeb:
 	dh_builddeb -- -Zxz -z9
+
+%:
+	dh ${@} --parallel
+
+.PHONY: override_dh_auto_build override_dh_auto_install override_dh_builddeb
