## traceroute 2.1.2

=== debian/changelog ===
traceroute (1:2.1.2-1) unstable; urgency=medium

  * New upstream release.
  * Update Standards-Version to 4.6.2 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sat, 25 Feb 2023 13:24:47 +0100
