=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: important
 Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
 Build-Depends: debhelper-compat (= 13)
-Standards-Version: 4.6.1
-Homepage: http://traceroute.sourceforge.net/
+Standards-Version: 4.6.2
+Homepage: https://traceroute.sourceforge.net/
 
 Package: traceroute
 Architecture: linux-any
