## traceroute 2.1.3

=== debian/changelog ===
traceroute (1:2.1.3-1) unstable; urgency=medium

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Wed, 06 Sep 2023 09:52:03 +0000
