## traceroute 2.1.4

=== debian/changelog ===
traceroute (1:2.1.4-1) unstable; urgency=medium

  * New upstream release.
  * Use no for Rules-Requires-Root.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sat, 16 Dec 2023 09:24:01 +0100
