## traceroute 2.1.5

=== debian/changelog ===
traceroute (1:2.1.5-1) unstable; urgency=medium

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Mon, 25 Dec 2023 08:29:19 +0100
