=== debian/control ===
--- 
+++ 
@@ -4,6 +4,7 @@
 Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
 Build-Depends: debhelper-compat (= 13)
 Standards-Version: 4.6.2
+Rules-Requires-Root: no
 Homepage: https://traceroute.sourceforge.net/
 
 Package: traceroute
