=== debian/changelog ===
traceroute (1:2.1.6-1) unstable; urgency=medium

  * New upstream release.
  * Update Standards-Version to 4.7.0 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Wed, 18 Sep 2024 19:25:15 +0200
